@charset "utf-8";

/* SUB COLUMN - NAVIGATION */
.help .nav .nav-help a, .member .nav .nav-member a, .point .nav .nav-point a, .order .nav .nav-order a, .payment .nav .nav-payment a, .shipping .nav .nav-shipping a, .forwarding .nav .nav-forwarding a, .cancel .nav .nav-cancel a {
	background:#bf0000;
	color:#fff;
}
.order .nav .nav-order li a {
	background:#fff;
	color:#515151;
}

.b-layout-left .nav .subnav {
	display:none;
}
.order .nav .subnav {
	display:block;
}

.search .nav .subnav .nav-search a, .cart .nav .subnav .nav-cart a, .checkout .nav .subnav .nav-checkout a, .myorder .nav .subnav .nav-myorder a, .contact .nav .subnav .nav-contact a {
	color:#bf0000;
}

/* CAROUSEL IMAGES */
.b-carousel-indicator{ display:none; }
.b-mod-carousel-image { position: relative; width: 700px; overflow:hidden; }
.b-mod-carousel-image > .b-carousel-inner {
	height: 356px;
	position: relative;
	width: 100%;
	overflow:hidden;
}
	b-mod-carousel-image .b-carousel-page {
	height: 356px;
	left: 0;
	position: absolute;
	top: 0;
	width: 700px;
}
b-mod-carousel-image .b-carousel-page img{ margin-bottom:10px; }
p.carouseltxt{ display:block; height:185px; }
.b-mod-carousel-image > .b-carousel-button {
	cursor: pointer;
	height: 46px;
	opacity: 0.4;
	position: absolute;
	top: 50px;
	width: 46px;
	z-index: 1;
}
.b-mod-carousel-image > .b-carousel-button:hover{ opacity: 0.75; }
.b-mod-carousel-image > .b-carousel-button.left {
	background-image: url("http://global.rakuten.com/en/common/img/top_carousel_left_arrow.png");
	left: 10px;
}

.b-mod-carousel-image > .b-carousel-button.right {
	background-image: url("http://global.rakuten.com/en/common/img/top_carousel_right_arrow.png");
	right: 10px;
}
